import Foundation

#if canImport(CryptoKit)
import CryptoKit
#else
import Crypto
#endif

extension SignedMessage {
    
    /// The length of a message in bytes
    static var size: Int {
        SHA256.byteCount + Message.size
    }
}
